Subject: Re: bug#23733: 24.5; Emacs sometimes inserts superfluous ">" when sending e-mails

From: Markus Triska <[email-masked]>
Date: Thu, 09 Jun 2016 21:32:01 +0200

Glenn Morris <[email-masked]> writes:

> FWIW I think the behaviour of Emacs in this area is unlikely to change.

That's a pity because I would really like Emacs to send and receive
mails as intended. I have now constructed a self-contained test case:

a) $ emacs -Q
b) C-x m
c) write a mail with the following occurring in the message body,
   at the beginning of a line and without quotes: "From me to you!"
d) use any recipient and subject, and use C-c C-c to send the mail
e) select "transport" and hit RET (this requires sendmail)
f) the recipient will receive ">From me to you!".

Maybe there is any way to make this work is intended?